Updating sq translation

2019-11-04 18:23 - Besnik Bleta

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Hello,

Here’s an attempt to update and complete sq translation of Redmine.

I’d appreciate if someone can run the tests on them, as I failed to do so myself.

TIA,

Besnik

Associated revisions

Revision 21350 - 2022-01-06 14:35 - Go MAEDA

Albanian translation update (#32405).

Translated by Besnik Bleta.

Revision 21351 - 2022-01-07 01:57 - Go MAEDA

Fix test failure due to duplicate document category name in Albanian translation caused by r21350 (#32405).

History

#1 - 2019-12-07 05:46 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2020-05-01 20:33 - Besnik Bleta

- File sq.yml added

- File datepicker-sq.js added

- File jstoolbar-sq.js added

- File wiki_syntax_detailed_textile.html added

- File wiki_syntax_detailed_markdown.html added

- File wiki_syntax_markdown.html added

- File wiki_syntax_textile.html added

- File sq.yml added

Besnik Bleta wrote:

Hello,

Here’s an attempt to update and complete sq translation of Redmine.

I’d appreciate if someone can run the tests on them, as I failed to do so myself.

TIA,

Besnik

 Hello,

I couldn’t success in testing using "rake test" even a couple of hours trying to debug and/or update ruby with the help from people from #ruby and

#redmine channels on freenode. But I've tested the translations through manipulating a local Redmine Bitnami instance and it works fine.

So I really would appreciate if someone could test them for me and help updating sq translation.
Here you are the updated translation files.

#3 - 2020-11-27 16:53 - Besnik Bleta

- File sq.yml added

- File sq.yml added

- File datepicker-sq.js added

- File jstoolbar-sq.js added

- File wiki_syntax_detailed_markdown.html added

- File wiki_syntax_detailed_textile.html added

- File wiki_syntax_markdown.html added

- File wiki_syntax_textile.html added

Besnik Bleta wrote:

Here you are the updated translation files.

 Here you are the updated translation files for sq locale

I have not managed to run the tests.

#4 - 2022-01-06 14:38 - Go MAEDA

- Assignee set to Go MAEDA

I have committed config/locales/sq.yml in r21350. Thank you.

I am going to commit the other remaining files in the near future.

#5 - 2025-03-16 21:25 - Besnik Bleta

- File sq.yml added

I’m attaching an update for sq translation for trunk.

I’d also like to draw attention to the fact that after 3 years this thread seems to have not made any progress about the other files I submitted. TIA!

Files

sq.yml 62.7 KB 2019-11-04 Besnik Bleta

wiki_syntax_detailed_markdown.html 17.4 KB 2019-11-04 Besnik Bleta

wiki_syntax_detailed_textile.html 17.7 KB 2019-11-04 Besnik Bleta

wiki_syntax_markdown.html 5.43 KB 2019-11-04 Besnik Bleta

wiki_syntax_textile.html 5.59 KB 2019-11-04 Besnik Bleta

jquery.ui.datepicker-sq.js 887 Bytes 2019-11-04 Besnik Bleta

jstoolbar-sq.js 763 Bytes 2019-11-04 Besnik Bleta

sq.yml 188 Bytes 2019-11-04 Besnik Bleta

sq.yml 64.2 KB 2020-05-01 Besnik Bleta

datepicker-sq.js 1.11 KB 2020-05-01 Besnik Bleta

jstoolbar-sq.js 951 Bytes 2020-05-01 Besnik Bleta

wiki_syntax_detailed_textile.html 17.8 KB 2020-05-01 Besnik Bleta

wiki_syntax_detailed_markdown.html 17.5 KB 2020-05-01 Besnik Bleta

wiki_syntax_markdown.html 5.43 KB 2020-05-01 Besnik Bleta

wiki_syntax_textile.html 5.59 KB 2020-05-01 Besnik Bleta

sq.yml 201 Bytes 2020-05-01 Besnik Bleta

sq.yml 68.8 KB 2020-11-27 Besnik Bleta

sq.yml 199 Bytes 2020-11-27 Besnik Bleta

datepicker-sq.js 1.11 KB 2020-11-27 Besnik Bleta

jstoolbar-sq.js 951 Bytes 2020-11-27 Besnik Bleta

wiki_syntax_detailed_markdown.html 17.5 KB 2020-11-27 Besnik Bleta
wiki_syntax_markdown.html 5.43 KB 2020-11-27 Besnik Bleta

wiki_syntax_detailed_textile.html 17.7 KB 2020-11-27 Besnik Bleta

wiki_syntax_textile.html 5.59 KB 2020-11-27 Besnik Bleta

sq.yml 75.5 KB 2025-03-16 Besnik Bleta
